Neues Thema starten

Update 2.1.0.5 kompatibel mit Wawi 1.0.7.0?

Ist das Update 2.1.0.5 bereits mit der Wawi 1.0.7.0 kompatibel oder sollte man noch mit dem Wawi Update warten?


Danke, ich war mir nicht sicher ob "Anpassungen für JTL 1.0.7.0" kompatibel bedeutet, aber jetzt bin ich ja schlauer 

Hi, unicorn 2.1.0.5 ist mit Wawi 1.0.7 kompatibel, siehe auch der Changelog unter: uni2.it/changelog

Anmelden oder Registrieren um einen Kommentar zu veröffentlichen